Name: kron4ek-wine-7.17-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.17-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.17/wine-7.17-amd64.tar.xz
  file_checksum: 558a62c1f075ec0855a549b696774eda
  file_size: 55019764
  rename: kron4ek-wine-7.17-amd64.tar.xz
